:root {
    --blue-color: rgb(0,207,249);
}

/* Navigation bar */
.navbar {
    background: linear-gradient(to top right, rgb(84,109,175), var(--blue-color));
}

.navbar-brand {
    height: 70px;
    padding: 5px 5px 5px 10px;
}

.navbar-brand img {
    height: 100%
}

.navbar-text {
    margin-top: 25px;
    color: white !important;
}

.navbar-nav {
    margin-top: 10px;
}

.navbar-nav li>a {
    color: white !important;
}

.dropdown-menu li>a {
    color: black !important;
}

/* Footer */
body {
    position: relative;
    min-height: 100vh;
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px 0;
    background: linear-gradient(to bottom left, rgb(84,109,175), var(--blue-color));
    color: #424040;
}

.social-media {
    padding: 10px;
    background-color: white;
    border-radius: 6px;
    font-size: large !important;
    color: black;
    transition: 0.25s all;
}

.social-media:hover {
    background-color: #c7c7c7;
}

.footer-phone-block a{
    color: #424040 !important;
}
